/**
 * CHomeItem
 * @author Tevin
 */

<template>
    <CAnchor
        class="c-home-item"
        :href="href"
    >
        <image
            class="c-home-item-icon"
            :src="icon"
            mode="aspectFit"
        />
        <view class="c-home-item-label">{{label}}</view>
    </CAnchor>
</template>

<script>
import Taro from '@tarojs/taro';
import { CAnchor } from '@components/layout/anchor';

export default {
    name: 'CHomeItem',
    components: {
        CAnchor,
    },
    props: {
        // 名称
        label: String,
        // 图标地址
        icon: String,
        // 链接地址
        href: String,
    },
    methods: {},
};
</script>